/* Games Page */
.games-page .hero-intro h1 {
    color: #eb3945;
  }
  
  .pic-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  
  .games-page .intro-panel-video {
    width: 100%;
    object-fit: cover;
  }
  
  figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    /*animation*/
  
    animation: slideShow 30s linear infinite 0s;
    -o-animation: slideShow 30s linear infinite 0s;
    -moz-animation: slideShow 30s linear infinite 0s;
    -webkit-animation: slideShow 30s linear infinite 0s;
  }
  
  figurecaption {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
  }
  
  .pic-1 {
    opacity: 1;
    background-image: url("../images/lion-games-layer-1.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 90% bottom;
  }
  
  .pic-2 {
    animation-delay: 6s;
    -o-animation-delay: 6s;
    -moz--animation-delay: 6s;
    -webkit-animation-delay: 6s;
    background-image: url("../images/lion-games-layer-2.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 90% bottom;
  }
  
  .pic-3 {
    animation-delay: 12s;
    -o-animation-delay: 12s;
    -moz--animation-delay: 12s;
    -webkit-animation-delay: 12s;
    background-image: url("../images/lion-games-layer-3.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 90% bottom;
  }
  
  .pic-4 {
    animation-delay: 18s;
    -o-animation-delay: 18s;
    -moz--animation-delay: 18s;
    -webkit-animation-delay: 18s;
    background-image: url("../images/lion-games-layer-4.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 90% bottom;
  }
  
  .pic-5 {
    animation-delay: 24s;
    -o-animation-delay: 24s;
    -moz--animation-delay: 24s;
    -webkit-animation-delay: 24s;
    background-image: url("../images/lion-games-layer-5.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 90% bottom;
  }
  
  .pic-6 {
    animation-delay: 30s;
    -o-animation-delay: 30s;
    -moz--animation-delay: 30s;
    -webkit-animation-delay: 30s;
    background-image: url("../images/lion-games-layer-1.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 90% bottom;
  }
  /* keyframes*/
  
  @keyframes slideShow {
    0% {
      opacity: 0;
      transform: scale(1);
      -ms-transform: scale(1);
    }
    5% {
      opacity: 1;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
      transform: scale(1.09);
      -ms-transform: scale(1.09);
      transform-origin: top right;
    }
    100% {
      opacity: 0;
      transform: scale(1);
      -ms-transformm: scale(1);
    }
  }
  
  @-o-keyframes slideShow {
    0% {
      opacity: 0;
      -o-transform: scale(1);
    }
    5% {
      opacity: 1;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
      -o-transform: scale(1.09);
      transform-origin: top right;
    }
    100% {
      opacity: 0;
      -o-transformm: scale(1);
    }
  }
  @-moz-keyframes slideShow {
    0% {
      opacity: 0;
      -moz-transform: scale(1);
    }
    5% {
      opacity: 1;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
      -moz-transform: scale(1.09);
      transform-origin: top right;
    }
    100% {
      opacity: 0;
      -moz-transformm: scale(1);
    }
  }
  @-webkit-keyframes slideShow {
    0% {
      opacity: 0;
      -webkit-transform: scale(1);
    }
    5% {
      opacity: 1;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
      -webkit-transform: scale(1.09);
      -webkit-transform-origin: top right;
    }
    100% {
      opacity: 0;
      -webkit-transformm: scale(1);
    }
  }
  
  /* Media Queries */
  @media screen and (max-width: 1024px) {
  }
  
  @media screen and (max-width: 768px) {
    .pic-1 {
      background-image: url("../images/lion-games-layer-tablette-1.jpg");
    }
  
    .pic-2 {
      background-image: url("../images/lion-games-layer-tablette-2.jpg");
    }
  
    .pic-3 {
      background-image: url("../images/lion-games-layer-tablette-3.jpg");
    }
  
    .pic-4 {
      background-image: url("../images/lion-games-layer-tablette-4.jpg");
    }
  
    .pic-5 {
      background-image: url("../images/lion-games-layer-mobile-5.jpg");
    }
  
    .pic-6 {
      background-image: url("../images/lion-games-layer-tablette-1.jpg");
    }
  }
  
  @media screen and (max-width: 640px) {
    .games-page .hero > .inner-wrap {
      height: 65vh;
      min-height: 580px;
    }
  
    .pic-1 {
      background-image: url("../images/lion-games-layer-mobile-1.jpg");
    }
  
    .pic-2 {
      background-image: url("../images/lion-games-layer-mobile-2.jpg");
    }
  
    .pic-3 {
      background-image: url("../images/lion-games-layer-mobile-3.jpg");
    }
  
    .pic-4 {
      background-image: url("../images/lion-games-layer-mobile-4.jpg");
    }
  
    .pic-5 {
      background-image: url("../images/lion-games-layer-mobile-5.jpg");
    }
  
    .pic-6 {
      background-image: url("../images/lion-games-layer-mobile-1.jpg");
    }
  }
  
  @media screen and (max-width: 480px) {
  }
  
  
  